.u-section-1 .u-sheet-1 {
  min-height: 803px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-accordion-1 {
  width: 911px;
  margin: 65px auto 60px;
}

.u-section-1 .u-accordion-link-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-link-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-top: 0;
}

.u-section-1 .u-accordion-link-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin-top: 0;
}

.u-section-1 .u-accordion-link-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 180px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-accordion-link-1 {
    font-size: 1.27778rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-link-2 {
    font-size: 1.27778rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-link-3 {
    font-size: 1.27778rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-accordion-link-4 {
    font-size: 1.27778rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-accordion-1 {
    width: 340px;
  }

  .u-section-1 .u-accordion-link-1 {
    font-size: 0.888889rem;
  }

  .u-section-1 .u-accordion-link-2 {
    font-size: 0.888889rem;
  }

  .u-section-1 .u-accordion-link-3 {
    font-size: 0.888889rem;
  }

  .u-section-1 .u-accordion-link-4 {
    font-size: 0.888889rem;
  }
}